<!DOCTYPE html>
<html>
    <meta charset="UTF-8">

    <!-- css -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet">
<body>
    <form action="recupVisiteur.php" method="POST">
        <head><title>Formulaire de connexion </title></head> 

        <div class="container">

        <h3>Veuillez rentrez les informations demand&eacutees :</h3>

            <label for="nom"> Login </label>
            <br><input type="text" class="form-control" name="login" placeholder="Login"></br>

            <label for="password"> Password </label>
            <br><input type="password" class="form-control" name="password" placeholder="Password"></br>

            <div style="text-align:center">
            <br><button type="submit" class="btn btn-success">Valider mes informations</button></br>
            </body>
    </html>
